body
{
	background-color: rgb(255, 255, 255);
}

/*
** World Map unused under IE7 (too bad)
*/

Map
{
position:absolute;
z-index:1;
left:0px;
top:0px;
}

/*
** Greenland is in the Europe continent but
** the Europe map would be to huge
*/

img
{
border:none;
}

img.europe
{
position:absolute;
left:0px;
top:0px;
}

img.europe_greenland
{
position:absolute;
left:30%;
top:10%;
}

img.america
{
position:absolute;
top:15px;
left:130px;
}

img.america_usa
{
position:absolute;
top:75px;
left:130px;
}

img.america_canada
{
position:absolute;
top:75px;
left:130px;
}

img.america_brazil
{
position:absolute;
top:36px;
left:130px;
}

img.central_america
{
position:absolute;
top:21px;
left:36px;
}

img.southpacific
{
position:absolute;
top:36px;
left:25px;
}

img.southpacific_australia
{
position:absolute;
top:75px;
left:75px;
}

img.europe_spain
{
position:absolute;
top:75px;
left:75px;
}

img.europe_germany
{
position:absolute;
top:25px;
left:100px;
}

img.europe_switzerland
{
position:absolute;
top:25px;
left:100px;
}

img.asia_india
{
position:absolute;
top:25px;
left:100px;
}

img.asia_russian_federation
{
position:absolute;
top:25px;
left:100px;
}

/*
** Minimap to come back to world map
*/

img.Minimap
{
position:absolute;
z-index:2;
left:0px;
top:55%;
border-style:dashed;
border-width:1px;
}

/*
** Minimap to come back to world map but south_pacific
** map doesn't fit well as other maps
*/

img.Minimap_southpacific
{
position:absolute;
z-index:2;
left:0px;
top:70%;
border-style:dashed;
border-width:1px;
}

/*
** Events: description box
*/

/*
** Output for Events
*/

div.OutEvents
{
z-index:500;
background-color:#ffffff;
border-style:solid;
border-width:1px;
border-color:red;
position:absolute;
visibility:hidden;
font-style:italic;
font-size:8pt;
color:red;
top:50%;
left:0px;
}

div.OutEventsFinal
{
z-index:500;
background-color:#ffffff;
border-style:solid;
border-width:1px;
border-color:green;
position:absolute;
visibility:hidden;
font-style:italic;
font-size:8pt;
color:green;
top:50%;
left:0px;
}

/*
** Output for Continents
*/

div.OutContinents
{
z-index:500;
background-color:transparent;
position:absolute;
visibility:hidden;
font-style:italic;
font-size:2rem;
color:black;
top:0px;
left:0px;
}

/*
** Output for Countries
*/

div.OutCountries
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for American countries (because continent name is longer)
*/

div.OutCountries_america
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Europe countries (because continent name is longer)
*/

div.OutCountries_europe
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for South Pacific countries (because continent name is longer)
*/

div.OutCountries_southpacific
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Australia countries (because continent name is longer)
*/

div.OutCountries_australia
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Asian countries (because continent name is shorter)
*/

div.OutCountries_asia
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}


/*
** Output for States and Provinces
*/

div.OutStates
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for USA States (because continent name is longer)
*/

div.OutStates_usa
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Canada States (because continent name is longer)
*/

div.OutStates_canada
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Brazil States (because continent name is longer)
*/

div.OutStates_brazil
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
font-size:2rem;
margin-top:5%;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Germany States (because continent name is longer)
*/

div.OutStates_germany
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Switzerland States (because continent name is longer)
*/

div.OutStates_switzerland
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Italy States (because continent name is longer)
*/

div.OutStates_italy
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Spain States (because continent name is longer)
*/

div.OutStates_spain
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for India States (because continent name is longer)
*/

div.OutStates_india
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Output for Russian Federation States (because continent name is longer)
*/

div.OutStates_russian_federation
{
z-index:500;
background-color:transparent;
position:absolute;
top:0px;
visibility:hidden;
font-style:italic;
font-size:2rem;
margin-top:5%;
color:black;
}

/*
** Pointer on continents and countries
*/

area
{
cursor:pointer;
}

/*
** Continent title
*/


div.ContinentTitle
{
position:absolute;
top:0px;
left:0px;
z-index:500;
background-color:transparent;
font-style:italic;
font-size:10pt;
color:black;
font-size:2rem;
}

select.txt_pt3b
{
position:absolute;
z-index:500;
}

/* New map : checkboxes
  */
div#boxes
{
	position: absolute;
	z-index: 50;
	bottom: 0px;
	left: 175px;
	text-align: left;
	font-size: 12px;
}